/*   Start Design Specific CSS Tags     */

/* General */
/* a { text-decoration: none; color: #ffffff; } */
a { text-decoration: none; color: #900; }
a:hover	{ text-decoration: underline; }
body { background-color:#333333; font-size: 12px; font-family:arial, helvetica;}
a.mainmenuNav { color: #ff2a00; }

/* Content */
.c_text { font-size:12px; color:#333333; }
.odd { background-color:#fff0c7; font-size:11px; }
.even { background-color:#fdffcf; font-size:11px;}

.tintedBackground {
  background: #fafafa;
}

.search_head { color: #000000; }

/* Left Col */
.l_col_sides_l { background:#DF0059;}
.l_col_sides_r { background:url(/images/danceschools/leftcol_farright_bg.gif) #DF0059 repeat-y;}
.l_col_center { background-color: #FF5B9D; background-repeat: no-repeat;}

/*
.l_trans { font-size:10px; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.l_trans2 {	font-size:10px; filter: alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2; }
.l_notrans { position:relative; }
*/
.l_trans { font-size:10px; }
.l_trans2 {	font-size:10px;;}
.l_notrans { }
td.l_menuItem { }
td.l_menuItemActive { }
.leftmenuNav { font-size: 10px; }
a:hover.leftmenuNav { font-size: 10px; text-decoration: none; }

/* Right Col */
.r_col { background-color: #DF0059; }
.r_login { background-color: #FF5B9D; }
.r_col a { color: white; }
a.rightmenuNav { color:#000000; }

/* Header */
.t_banner { background-color: #FF0066; }

/* Footer */
.footer { color: #DF0059; }
.footer a { color: #CCCCCC; }

.info
{
	background: #FFFF8C;
}

.required
{
	background: #C93509;
	color: white;
	font-weight: bold;
}

input.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

select.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

textarea.required {
	background: #ffffff;
	color: black;
	font-weight: normal;
}


/*    End Design Specific CSS Tags    */